Jump to content

Archived

This topic is now archived and is closed to further replies.

Capt Pugwash

Is my Titan P3Dv2.5 compatible?

Recommended Posts

I have just installed P3Dv2.5 on a new Skylake rig.

I tried to install my Titan and it gives a 406 license error...

 

I have it installed on my old FSX rig still, although not using it.

 

Is the Titan P3Dv2.5 compatible yet?

Any ideas why I get the license error?, even though my code is correct...


Rgds, Shaun

Share this post


Link to post
Share on other sites

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    33%
    $8,485.00 of $25,000.00 Donate Now
×
×
  • Create New...